List members

GET
/v1/teams/{teamId}/agents

Lists all agents/admins in a team.

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

teamId*string

The team id

Formatuuid

Response Body

List of agents/admins in the specified team

application/json
  1. response
data?array<>
Example Request
curl -X GET 'https://dev.dixa.io/v1/teams/{teamId}/agents' \  -H 'Authorization: <API token>'
{
"data": [
{
"id": "e8333378-62ed-4062-93b5-fadae6f41175",
"name": "Agent A",
"email": "aa@example.org"
},
{
"id": "40735745-9fde-4b6d-8941-e82e4e6d5001",
"name": "Agent B",
"email": "ab@example.org"
}
]
}